
Python CLI - Task #2692

Feature # 2652 (Closed): Python CLI - Version 2

Merge all the Python testing code

2012-05-04 01:15 - Andrew Pippin

Status: Rejected Start date: 2012-05-04

Priority: Low Due date:  

Assignee: Roger Dahl % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: CLI_2.0.0   

Story Points:    

Description

Currently, there are several independent modules of python test code in d1_test_utilities_python.  Once version 1 gets released, it

would be advisable to merge them all into a single module for easier developer use.

History

#1 - 2012-07-18 23:40 - Andrew Pippin

- Parent task set to #2652

#2 - 2012-07-18 23:42 - Andrew Pippin

- Assignee deleted (Andrew Pippin)

Unassigning me (Andy Pippin) for future assignment.  It may very well come back to me, but this has not yet been scheduled.

#3 - 2013-08-23 15:37 - Roger Dahl

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from New to Rejected

- Assignee set to Roger Dahl

I'm pretty sure Andy meant packages when he said modules, because it wouldn't make sense to put all the code into a single file. And it's normal for a

a library have multiple packages.

#4 - 2014-10-02 17:55 - Dave Vieglais

- Target version set to Maintenance Backlog

#5 - 2015-01-13 16:21 - Dave Vieglais

- Target version changed from Maintenance Backlog to CCI-2.0.0
